Subject: Re: [GIT] Networking

From: Al Viro <[email-masked]>
Date: Wed, 11 Feb 2015 14:00:48 +0000

On Tue, Feb 10, 2015 at 08:09:29PM -0800, Linus Torvalds wrote:
> On Tue, Feb 10, 2015 at 8:02 PM, Al Viro <[email-masked]> wrote:
> >
> > Anyway, what userland do you have?
> 
> I have regular Fedora 21, nothing special.
> 
> I'm *assuming* that the thing that triggers this is that I use disk
> encryption on this machine, as that's the only even remotely unusual
> thing that isn't just a bog-standard "default install"). The kernel
> oops happens basically immediately after I've typed in my decryption
> key.

Hmm...  Fedora image I've got here has been upgraded from F20, and it's
definitely not configured for disk encryption.  Ought to try fresh
install and throw that thing into the "test on those" pile as well.
Thanks...